<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-6.4254</MDI>
      <MDI key="STATISTICS_MAXIMUM">36.6519</MDI>
      <MDI key="STATISTICS_MEAN">19.8158</MDI>
      <MDI key="STATISTICS_STDDEV">8.2704</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
